ஹோம் /நியூஸ் /தொழில்நுட்பம் /

உடனடியாக அப்டேட் செய்யுங்கள்... ஐஃபோன், மேக்புக் யூஸர்களுக்கு அரசு எச்சரிக்கை

உடனடியாக அப்டேட் செய்யுங்கள்... ஐஃபோன், மேக்புக் யூஸர்களுக்கு அரசு எச்சரிக்கை

ஐஃபோன், மேக்புக் யூஸர்களுக்கு அரசு எச்சரிக்கை

ஐஃபோன், மேக்புக் யூஸர்களுக்கு அரசு எச்சரிக்கை

புதிய iOS 15.2 மற்றும் iPadOS 15.2 ஆகிய ஆப்ரேட்டிங் சிஸ்டம்கள் iPhone 6s மற்றும் அதற்கு பிறகு வந்தவை, iPad Pro (அனைத்து மாடல்கள்), iPad Air 2 மற்றும் அதற்குப் பின் வந்தவை, iPad 5th generation மற்றும் அதற்குப் பிறகு வந்தவை, iPad mini 4 மற்றும் அதற்கு பிறகு வந்தவை, மற்றும் iPod touch (7th generation) ஆகிய டிவைஸ்களில் கிடைக்கிறது.

மேலும் படிக்கவும் ...
  • Trending Desk
  • 2 minute read
  • Last Updated :

ஐடி அமைச்சகத்தின் (IT ministry) கீழ் உள்ள இந்தியன் கம்ப்யூட்டர் எமெர்ஜென்சி ரெஸ்பான்ஸ் டீம் (Indian Computer Emergency Response Team), பிரபல தொழில்நுட்ப நிறுவனமான ஆப்பிளின் ஐபோன், ஆப்பிள் மேக்புக், ஆப்பிள் வாட்ச், ஆப்பிள் ஐபேட் மற்றும் ஆப்பிள் டிவி உள்ளிட்ட தயாரிப்புகளை பயன்படுத்தும் யூஸர்களுக்கு ஒரு புதிய எச்சரிக்கையை வெளியிட்டுள்ளது. இது அதி தீவிர எச்சரிக்கையாக வகைப்படுத்தப்பட்டுள்ளது.

இந்த எச்சரிக்கையில் ஆப்பிள் தயாரிப்புகளில் பல பாதுகாப்பு சிக்கல்கள் காணப்படுவதால் நிறுவனத்தின் லேட்டஸ்ட் சாஃப்ட்வேர் வெர்ஷனுக்கு அப்டேட் ஆகுமாறு Indian Computer Emergency Response Team மூலம் மத்திய தகவல் மற்றும் தொழில்நுட்ப அமைச்சகம் யூஸர்களை அறிவுறுத்தி இருக்கிறது. மேலும் இதுதொடர்பாக CERT வெளியிட்டுள்ள எச்சரிக்கை செய்தியில், பல்வேறு ஆப்பிள் தயாரிப்புகளில் நிறைய பாதிப்புகள் ரிப்போர்ட் ஆகி உள்ளன.

இவை உயர்ந்த சலுகைகளைப் பெற, பாதுகாப்பு கட்டுப்பாடுகளை தவிர்க்க, தன்னிச்சையான குறியீட்டைச் செயல்படுத்த, டார்கெட் செய்யப்பட்ட கம்ப்யூட்டரிலிருந்து முக்கியமான தகவல்களை வெளியிட சைபர் அட்டாக்கர்ஸால் பயன்படுத்தப்படலாம் என்று கூறப்பட்டு உள்ளது. முறையற்ற மெமரி ஹேண்ட்லிங்க், ஸ்டேட் மேனேஜ்மேண்ட், இன்புட் வேலிடேஷன், ஹேண்ட்லிங்க் ஆஃப் ஃபைல் மெட்டாடேட்டா, ஸ்டேட் ஹேண்ட்லிங்க், பவுண்ட்ஸ் செக்கிங், லாக்கிங், சேண்ட்பாக்ஸ் ரிஸ்ட்ரிக்ஷன்ஸ், அக்சஸ் ரிஸ்ட்ரிக்ஷன்ஸ், பர்மிஷன்ஸ் லாஜிக், ஸ்கிரிப்டிங் டிக்ஷ்னரியில் ஜாவாஸ்கிரிப்டை செயல்படுத்துதல் மற்றும் மிஸ்-கான்ஃபிக்ரேஷன் இன் ப்ளூடூத் ஆகியவற்றின் காரணமாக ஆப்பிள் நிறுவன தயாரிப்புகளில் சில பாதிப்புகள் உள்ளன.

தீங்கிழைக்கும் வகையில் வடிவமைக்கப்பட்ட பயன்பாட்டை இயக்க யூஸரை நம்ப வைப்பதன் மூலம், அட்டாக்கர்ஸ் இந்த பாதிப்புகளைப் பயன்படுத்திக் கொள்ளலாம். எனவே லேட்டஸ்ட் சாஃப்ட்வேர் வெர்ஷனை அப்டேட் செய்யாமல் யூஸர்கள் அலட்சியமாக இருந்தால், அவர்களது iPhone அல்லது பிற Apple டிவைஸ்களை சைபர் கிரிமினல்கள் கண்காணிக்க ஏதுவாக அமையும் அல்லது சில மால்வேர்கள் தொலைவிலிருந்து டிவைஸ்களுக்குள் நுழைக்கப்படலாம்.

புதிய iOS 15.2 மற்றும் iPadOS 15.2 ஆகிய ஆப்ரேட்டிங் சிஸ்டம்கள் iPhone 6s மற்றும் அதற்கு பிறகு வந்தவை, iPad Pro (அனைத்து மாடல்கள்), iPad Air 2 மற்றும் அதற்குப் பின் வந்தவை, iPad 5th generation மற்றும் அதற்குப் பிறகு வந்தவை, iPad mini 4 மற்றும் அதற்கு பிறகு வந்தவை, மற்றும் iPod touch (7th generation) ஆகிய டிவைஸ்களில் கிடைக்கிறது. இதனிடையே யூஸர்கள் லேட்டஸ்ட் வெர்ஷனை அப்டேட் செய்யவில்லை என்றால், தீங்கிழைக்கும் வகையில் வடிவமைக்கப்பட்ட ஆடியோ அல்லது இமேஜ் ஃபைலை பாகுபடுத்தும் (parsing) போது அவர்களின் தகவலை வெளிப்படுத்த வழிவகுக்கும் என ஆப்பிள் நிறுவனமும் எச்சரித்துள்ளது.

Also read... வாய்ஸ் மெசேஜ்களுக்கு ப்ரிவ்யூ அம்சத்தை அறிமுகப்படுத்திய WhatsApp - எப்படி பயன்படுத்துவது!

MacBooks-ஸை பொறுத்தவரை, டிவைஸ் "BSSID-கள் வழியே செயலற்ற முறையில் கண்காணிக்கப்படலாம். ஆப்பிள் அதன் தயாரிப்புகளுக்கான சாஃப்ட்வேர்களின் லேட்டஸ்ட் வெர்ஷனில் நிறைய CVE-களை சரி செய்துள்ளது. நீங்கள் ஏதேனும் ஆப்பிள் டிவைஸை பயன்படுத்தினால், செட்டிங்ஸ்களுக்கு சென்று அப்டேட் பட்டனை அழுத்துவது நல்லது.

Published by:Vinothini Aandisamy
First published:

Tags: Apple iphone, IPhone